body,
html {
	overflow-x:hidden;
}

html {
    position: relative;
    min-height: 100%;
}
	
body {
    margin-bottom: 85px;
    line-height: 1.8em;
}

.content{
    padding:70px 0 30px 0;
}

.breadcrumb {
    margin:0;
    padding:0;
    background-color:#fff;
}

.city{
    max-height:50px;
    position:relative;
    overflow:hidden;
    transition:max-height .75s;
}

.open-city{
    transition:max-height 1s ease-in;
    max-height:9999px
}

.pleer{
   background: #e0e0e0;
}

.block{
    margin:8px 0;
}

.simple-block{
  display: block; 
}

.mar{
margin-bottom:20px;    
}

.list-group-flush-gray li{
    background-color:#f5f5f5;
}

.list-group-flush-gray li a{
    font-size:16px;
    font-weight:bold;
}

table th {
     text-transform: uppercase;
}

table td a{
    font-size:16px;
    font-weight:700;
}

table td a:hover {
   text-decoration:none; 
}

table a:not(.btn),
.table a:not(.btn) {
  text-decoration: none;
}
ul.list-radio {
  list-style-type: none;
  padding: 0;
  margin-top:16px;
}

ul.list-radio li {
  display: inline-block;
  width: 100%;
  border-bottom: 2px solid #ededed;
  margin-bottom: 16px;
  padding-bottom: 16px;
}

ul.list-radio li .logo-radio {
  float: left;
  margin: 0 28px 0 16px;
    border: 0;
  box-shadow: 0 0 0.3em #999;
}

ul.list-radio li .logo-radio img {
  width: 100%;
}

.list-radio .title-radio {
    font-weight:bold;
    font-size: 18px;
    display:block;
    margin-top:22px;
}

.horizontal-card{
  display: flex;
  border:1px solid #ddd;
  margin-bottom:16px;
  border-radius:4px
}
  
.horizontal-card img {
    padding:12px;
    width:124px;
	height:124px;
}

.horizontal-card-body{
    display: flex;
    flex-direction: column;
    padding:24px 16px 16px 16px;
 }
 
.card-header{
    font-size:16px;
    font-weight:bold;
}


#radio-stream:active{
   box-shadow: none; 
}

#radio-stream {
    background: none;
    border: none;
    outline: none;
}
hr {
    color: gray;
    border: solid 1px;
}
#random, #pleer-stream {
    border: none;
    background: none;
}

#pleer-stream img {
    width:36px;
}

.range{
    -webkit-appearance: none;
    border-radius:2px;
    outline : none;
    border:1px solid #767676;
    background:-webkit-linear-gradient(left ,#767676 0%,#767676 80%,#fff 80%, #fff 100%);
    vertical-align: middle;
}
.range::-webkit-slider-thumb{
    -webkit-appearance: none;
    width:16px;
    height:16px;
    background:#D4D4D4;
    /*border-radius:18px;*/
    cursor:pointer;
    /*transition:.1s;*/
}
.range::-webkit-slider-thumb:hover, .range::-webkit-slider-thumb:active{
    width:16px;
    height:16px;
}

.likedislike.mini_likedislik input { width:24px; height:24px; background:url(../components/likedislike/css/images/icon-likedislike-24-circle.png) no-repeat 0 0; border:0; text-indent:-9999px; }
.likedislike.mini_likedislik input.down { background-position:-24px 0px; }
.likedislike.mini_likedislik.disabled input { background-position:0px -24px; }
.likedislike.mini_likedislik.disabled input.down { background-position:-24px -24px; }
.result1, .result2 {
    padding:4px;
}

#footer {
	background-color: #2e2e2e;
	display: inline;
    position: absolute;
	 bottom: 0;
	 width: 100%;

}

.footer-area{
	display: inline;
	float: left;
	padding: 25px 0 35px 0;
	width: 100%;
	color: #999;
}

.copy-right {
	margin-bottom: 0;
}

.copy-right a {
	font-weight: 600;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.spe-cor {
  position: relative;
  padding:8px 0;
}
.spe-cor .carousel-correspondence [class*="cloneditem-"] {
  display: none;
}
.spe-cor .carousel-inner {
  margin-bottom: 20px;
}

.spe-cor h3.title {
  padding-bottom: 8px;
}

.spe-cor .thumbnail img {
  border: 1px solid #DDD;
}
.spe-cor .thumbnail {
  margin-bottom: 0;
  border-radius: 0;
  padding: 10px;
  height: auto;
  position: relative;
  border: none;
  overflow: hidden;
}

.caption{
 display:block;
 text-align: center;
}



.carousel-correspondence .controls, .carousel-video-thumb .controls {
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: -70px;

}



/*================================================*/

/*Correspondece Slider*/

@media all and (min-width:768px) {
	.carousel-correspondence .carousel-inner > .active.left, .carousel-correspondence .carousel-inner > .prev {
		left: -50%;
	}
	.carousel-correspondence .carousel-inner > .active.right, .carousel-correspondence .carousel-inner > .next {
		left: 50%;
	}
	.carousel-correspondence .carousel-inner > .left, .carousel-correspondence .carousel-inner > .prev.right, .carousel-correspondence .carousel-inner > .active {
		left: 0;
	}
	.carousel-correspondence .carousel-inner .cloneditem-1, .carousel-correspondence .carousel-inner .cloneditem-2 {
		display: block;
	}
}
@media all and (min-width:768px) and (transform-3d), all and (min-width:768px) and (-webkit-transform-3d) {
	.carousel-correspondence .carousel-inner > .item.active.right, .carousel-correspondence .carousel-inner > .item.next {
		-webkit-transform: translate3d(33.333%, 0, 0);
		transform: translate3d(33.33%, 0, 0);
		left: 0;
	}
	.carousel-correspondence .carousel-inner > .item.active.left, .carousel-correspondence .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-33.333%, 0, 0);
		transform: translate3d(-33.333%, 0, 0);
		left: 0;
	}
	.carousel-correspondence .carousel-inner > .item.left, .carousel-correspondence .carousel-inner > .item.prev.right, .carousel-correspondence .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}
@media all and (min-width:992px) and (max-width:1200px) {
	.carousel-correspondence .carousel-inner > .active.left, .carousel-correspondence .carousel-inner > .prev {
		left: -25%;
	}
	.carousel-correspondence .carousel-inner > .active.right, .carousel-correspondence .carousel-inner > .next {
		left: 25%;
	}
	.carousel-correspondence .carousel-inner > .left, .carousel-correspondence .carousel-inner > .prev.right, .carousel-correspondence .carousel-inner > .active {
		left: 0;
	}
	.carousel-correspondence .carousel-inner .cloneditem-2, .carousel-correspondence .carousel-inner .cloneditem-3 {
		display: block;
	}
}
@media all and (min-width:992px) and (transform-3d), all and (min-width:992px) and (-webkit-transform-3d) {
	.carousel-correspondence .carousel-inner > .item.active.right, .carousel-correspondence .carousel-inner > .item.next {
		-webkit-transform: translate3d(16.666%, 0, 0);
		transform: translate3d(25%, 0, 0);
		left: 0;
	}
	.carousel-correspondence .carousel-inner > .item.active.left, .carousel-correspondence .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-16.666%, 0, 0);
		transform: translate3d(-25%, 0, 0);
		left: 0;
	}
	.carousel-correspondence .carousel-inner > .item.left, .carousel-correspondence .carousel-inner > .item.prev.right, .carousel-correspondence .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}
@media all and (min-width:1200px) {
	.carousel-correspondence .carousel-inner > .active.left, .carousel-correspondence .carousel-inner > .prev {
		left: -16.666667%;
	}
	.carousel-correspondence .carousel-inner > .active.right, .carousel-correspondence .carousel-inner > .next {
		left: 16.666667%;
	}
	.carousel-correspondence .carousel-inner > .left, .carousel-correspondence .carousel-inner > .prev.right, .carousel-correspondence .carousel-inner > .active {
		left: 0;
	}
	.carousel-correspondence .carousel-inner .cloneditem-2, .carousel-correspondence .carousel-inner .cloneditem-3, .carousel-correspondence .carousel-inner .cloneditem-4, .carousel-correspondence .carousel-inner .cloneditem-5, .carousel-correspondence .carousel-inner .cloneditem-6 {
		display: block;
	}
}
@media all and (min-width:1200px) and (transform-3d), all and (min-width:1200px) and (-webkit-transform-3d) {
	.carousel-correspondence .carousel-inner > .item.active.right, .carousel-correspondence .carousel-inner > .item.next {
		-webkit-transform: translate3d(16.666667%, 0, 0);
		transform: translate3d(16.666667%, 0, 0);
		left: 0;
	}
	.carousel-correspondence .carousel-inner > .item.active.left, .carousel-correspondence .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-16.666667%, 0, 0);
		transform: translate3d(-16.666667%, 0, 0);
		left: 0;
	}
	.carousel-correspondence .carousel-inner > .item.left, .carousel-correspondence .carousel-inner > .item.prev.right, .carousel-correspondence .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}


input[type=range] {
    width: 130px;
    display: inline-block
}

input[type="range"]:before {
  position: fixed;
}
@-moz-document url-prefix()
{
    .range{
        width: 50%;
        cursor: pointer;
    }
    .range::-moz-range-thumb{
        -webkit-appearance: none;
        /*width:20px;
        height:18px;*/
        background:#D4D4D4;
        cursor:pointer;
        border:2px solid #d4d4d4;
        border-radius: 1px;
    }
    .range::-moz-slider-thumb:hover, .range::-moz-slider-thumb:active{
        width:18px;
        height:18px;
    }
input[type=range]::-moz-focus-outer {
        border: 0;

    }
    .range::-moz-range-progress {
      background-color: #767676;
    }
    .range::-moz-range-track {
        background-color: #fff;
    }

}

@media (min-width:320px) {.adslot_2, .mainAds_1 { width: 320px; height: 100px; }}
@media (min-width:500px) { .adslot_2, .mainAds_1 { width: 468px; height: 60px; }}
.adslot_1 { width: 336px; height: 280px; }
@media (min-width:768px) { .adslot_1 { width: 336px; height: 280px; float:right; } .mainAds_1 {height: 60px; width: 468px; text-align:center;}}
@media (min-width:992px) { .adslot_1 { width: 336px; height: 280px; float:right; } .mainAds_1 {height: 90px; width: 970px; text-align:center;}}
@media (min-width:1200px) { .adslot_1 { width: 300px; height: 600px; float:right; } .mainAds_1 {height: 90px; width: 970px; text-align:center;}}

